<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="index.html" server="www.kaolinware.com//data/goldable/" local="133150297499887785" remote="133150297500000000" />
<file name="contact.html" server="www.kaolinware.com//data/goldable/" local="133149709967325343" remote="133149709980000000" />
<file name="portfolio.html" server="www.kaolinware.com//data/goldable/" local="133149711784446182" remote="133149711790000000" />
</dwsync>